Results 1 to 2 of 2

Thread: MSTS Bin problem

  1. #1

    Default MSTS Bin problem

    First of all, hi
    So now I have a problem that first dosen't appear to be complicated.
    I installed MSTS, applied Train Update 1 but MSTS Bin 1.8 still won't get installed and I don't know why.
    It returns me the message 'train.exe is not a valid previous version and cannot be upgraded' but my train.exe says that is version 1.4 .
    So if my train.exe version is 1.4, why MSTS Bin won't install?
    I tried many many many times to reinstall MSTS but without response, same thing, stuck at MSTS Bin..
    Want to keep this clear: I applied the 1.4 patch, tried with both 2.0 MB and 7.1MB versions..no luck.
    Thanks in advance and please make me happy, right now I want to play this game so bad haha .
    Forgot that, I'm running Windows XP Professional SP3

  2. #2
    Join Date
    May 2010
    Location
    Spurgeon,TN
    Posts
    643

    Default

    Hi

    There was a Known issue with the Ubisoft Distribution of the CDs that the 1.4 Update that came with it would prevent .Bin from installing.

    IIRC the "fix" was to Install only the game from the disks, then get the 1.4 Update from Microsoft. I think Steam 4 Me also has it. Run that update, then try installing the .Bin. I also think you have to uninstall the whole thing, that the Microsoft 1.4 won't overwrite the Ubisoft 1.4.

    Doug Relyea
    Making stuff that works, using outdated Software on outdated Hardware.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •